/* LOGIN */
.login{
	max-width:500px;
	margin:0 auto;
	width:100%;
}
.loginTitle{
	font-size:20px;
	text-transform: uppercase;
	margin-bottom:20px;
	font-weight:700;
}
.loginLogo{
	position:fixed;
	z-index:-1;
	margin-top:-100px;
	float:right;
}
.loginForm{
	background:#FFF;
	padding:20px;
    margin-top:80px;
    border-radius:3px;
    width:auto;  
    margin:0 10px;
    margin-bottom:20px;
}
.loginInput{
	border-radius:3px;
	font-size:15px;
	font-weight:300;
	width: 93%;
	max-width:420px;
	outline: none;
  	border:none;
  	appearance: none;
  	padding:15px 10px;
  	margin:0;
	color:rgba(0,0,0,0.7);
	display:block;
}
.loginInput.company{
	border-top:1px solid rgba(0,0,0,0.1);
	border-right:1px solid rgba(0,0,0,0.1);
	border-left:1px solid rgba(0,0,0,0.1);
	border-bottom:1px solid rgba(0,0,0,0.1);
	border-radius:3px 3px 0 0;
}
.loginInput.password{
	border-bottom:1px solid rgba(0,0,0,0.1);
	border-right:1px solid rgba(0,0,0,0.1);
	border-left:1px solid rgba(0,0,0,0.1);
	border-top:none;
	border-top:none;
	border-radius:0 0 3px 3px;
}
.loginInput:focus{
	box-shadow:0 0 4px rgba(0, 0, 0, 0.1) inset;
	border-color:rgba(0,0,0,0.2);
	color:rgba(0,0,0,0.8);
}
.loginInput.company:focus{
	border-bottom-color:rgba(0,0,0,0.1);
}
.loginEnter{
	background:#FC4F2E;
	border:none;
	color:#FFF;
	width:100%;
	border-radius:3px;
	padding:10px 10px;
	font-size:17px;
	margin-top:20px;
	cursor:pointer;
	border-bottom:2px solid rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
	font-weight:100;
}
.loginEnter:hover{
	box-shadow:0 0 10px rgba(0, 0, 0, 0.1) inset;
	border-bottom:2px solid rgba(0, 0, 0, 0.3);
}
.loginError{
	border:none;
	border-radius:3px;
	background:#FC4F2E;
	color:rgba(0,0,0,0.5);
	padding:8px 10px;
	font-weight:500;
	font-size:15px;
	color:#FFF;
}